<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_FIXED_PAYMENT_CHG_TITLE', 'Fixed Payment Type Charge');
  define('MODULE_FIXED_PAYMENT_CHG_DESCRIPTION', 'Fixed Payment Type Charge');
?>